-- 基础信息
base_info = {
	group_id = 133212528
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 528001, monster_id = 25010201, pos = { x = -3708.031, y = 229.919, z = -2517.710 }, rot = { x = 0.000, y = 103.348, z = 0.000 }, level = 27, drop_tag = "盗宝团", disableWander = true, affix = { 1101 }, pose_id = 9002, area_id = 13 },
	{ config_id = 528002, monster_id = 25010201, pos = { x = -3694.614, y = 231.316, z = -2504.932 }, rot = { x = 0.000, y = 168.672, z = 0.000 }, level = 27, drop_tag = "盗宝团", disableWander = true, affix = { 1101 }, pose_id = 9003, area_id = 13 },
	{ config_id = 528003, monster_id = 25010201, pos = { x = -3696.987, y = 231.027, z = -2506.710 }, rot = { x = 0.000, y = 101.261, z = 0.000 }, level = 27, drop_tag = "盗宝团", disableWander = true, affix = { 1101 }, pose_id = 9003, area_id = 13 },
	{ config_id = 528004, monster_id = 25010301, pos = { x = -3712.509, y = 231.796, z = -2509.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "盗宝团", affix = { 1101 }, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 528001, 528002, 528003, 528004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
